» Ubuntu » Pakiety

Error

two or more packages specified (language-pack-ug-base natty)